:root {
  --color-black-900: #000000;

  --color-blue-400: #377dff;
  --color-green-400: #38cb89;
  --color-yellow-400: #ffab00;
  --color-red-400: #ff5630;

  --color-gray-100: #fefefe;
  --color-gray-200: #f3f5f7;
  --color-gray-300: #e8ecef;
  --color-gray-400: #6c7275;
  --color-gray-500: #343839;
  --color-gray-600: #232627;
  --color-gray-700: #141718;
}

/* icon */
@font-face {
  font-family: "icomoon";
  src: url("/10/assets/fonts/icomoon.eot?cfprmc");
  src: url("/10/assets/fonts/icomoon.eot?cfprmc#iefix") format("embedded-opentype"), url("/10/assets/fonts/icomoon.ttf?cfprmc") format("truetype"), url("/10/assets/fonts/icomoon.woff?cfprmc") format("woff"), url("/10/assets/fonts/icomoon.svg?cfprmc#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="_icon-"]::before,
[class*=" _icon-"]::before {
  font-family: "icomoon" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  font-size: 25px;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

._icon-search:before {
  content: "\e909";
}

._icon-client:before {
  content: "\e90d";
}

._icon-cart:before {
  content: "\e8b6";
}

._icon-bag:before {
  content: "\e900";
}

._icon-arrow:before {
  content: "\e90b";
}
/* end icon */

/* header */
ul li {
  list-style: none;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 50;
  background-color: #fff;
}

.header__container {
  display: flex;
  flex-direction: column;
}

.header__body {
  display: flex;
  align-items: center;
  min-height: 60px;
  gap: 1.25rem;
}

.header__actions,
.header__logo {
  position: relative;
  z-index: 5;
  text-decoration: none;
}

.logo-header {
  color: #000;
  font-family: "Poppins";
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
}

.menu {
  flex: 1 1 auto;
  display: flex;
  justify-content: center;
  margin-top: 16px;
}

.menu__list {
  display: flex;
  gap: 2.5rem;
}

.menu__link {
  color: #6c7275;
  font-family: "Space Grotesk";
  font-size: 14px;
  font-weight: 500;
  line-height: 1.71;
  transition: color 0.2s;
  text-decoration: none;
}

.menu__link:hover {
  color: #141718;
}

.actions-header {
  display: flex;
  gap: 0.9375rem;
}

.actions-header__item {
  font-size: 1.5rem;
  color: #141718;
  transition: color 0.2s;
  text-decoration: none;
}

.actions-header__item:hover {
  color: #f7ccac;
}

.actions-header__card {
  display: flex;
  gap: 5px;
}

.card__link {
  color: #141718;
  font-size: 1.5rem;
  transition: color 0.2s;
  text-decoration: none;
}

.card__link:hover {
  color: #f7ccac;
}

.actions-header__value {
  font-size: 12px;
  font-weight: 700;
  color: #f3f5f7;
  background-color: #000;
  padding: 7px 11px 7px 11px;
  border-radius: 50%;
}

.menu-action {
  display: none;
}

@media (max-width: 767.98px) {
  .menu-action {
      display: block;
      flex: 0 1 2.1875rem;
      height: 1.5rem;
      position: relative;
  }

  .menu-action span,
  .menu-action::after,
  .menu-action::before {
      content: "";
      position: absolute;
      right: 0;
      width: 100%;
      height: 2px;
      background-color: #141718;
      transition: all 0.3s;
  }

  .menu-action span {
      top: calc(50% - 1px);
  }

  .menu-action::after {
      top: 0;
  }

  .menu-action::before {
      bottom: 0;
  }

  .menu-open .menu-action span {
      width: 0;
  }

  .menu-open .menu-action::after {
      top: calc(50% - 1px);
      transform: rotate(-45deg);
  }

  .menu-open .menu-action::before {
      top: calc(50% - 1px);
      transform: rotate(45deg);
  }
}

@media (max-width: 767.98px) {
  .menu__body {
      position: fixed;
      top: -100%;
      left: 0;
      width: 100%;
      height: 100%;
      padding-top: 3.75rem;
      padding-bottom: 0.625rem;
      background-color: #fff;
      transition: top 0.8s ease-out;
  }

  .menu__body::before {
      content: "";
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      min-height: 60px;
      height: 3.75rem;
      background-color: #fff;
  }

  .menu__list {
      display: flex;
      flex-direction: column;
      text-align: center;
      gap: 2.5rem;
  }

  .menu__link {
      color: #000;
      font-size: 28px;
      font-weight: 700;
      line-height: 1.71;
  }

  .menu-open .menu__body,
  .menu-open .menu__body::before {
      top: 0;
  }
}
/* end header */

.logo-navbar{
  max-width: 120px;
}